framework:
    rate_limiter:
        # Limite pour l'authentification
        auth:
            policy: 'sliding_window'
            limit: 5
            interval: '15 minutes'
        
        # Limite pour les API
        api:
            policy: 'sliding_window'
            limit: 100
            interval: '1 hour'
        
        # Limite pour les paiements
        payment:
            policy: 'sliding_window'
            limit: 10
            interval: '1 hour'